<?xml version="1.0" encoding="iso-8859-1"?>
<!-- $Id: identify-bpm-help.xml,v 1.4 2004/04/10 10:38:31 tca Exp $ -->
<sect1 id="identify-bpm-help">
<title>Identificar beats por minuto</title>
<para>
Nota: el ritmo depende de la función gtk timeout_add function para tocar 
el ritmo, por lo que no es muy preciso.
</para>
</sect1>
